nscd-2.26-9.mga7.i586.rpm


Advertisement

Description

nscd - A Name Service Caching Daemon (nscd)

Property Value
Distribution Mageia Cauldron
Repository Mageia Core Backports Testing i586
Package filename nscd-2.26-9.mga7.i586.rpm
Package name nscd
Package version 2.26
Package release 9.mga7
Package architecture i586
Package type rpm
Category System/Servers
Homepage http://www.gnu.org/software/libc/
License LGPL
Maintainer -
Download size 77.48 KB
Installed size 144.43 KB
Nscd caches name service lookups and can dramatically improve
performance with NIS+, and may help with DNS as well. Note that you
can't use nscd with 2.0 kernels because of bugs in the kernel-side
thread support. Unfortunately, nscd happens to hit these bugs
particularly hard.
Install nscd if you need a name service lookup caching daemon, and
you're not using a version 2.0 kernel.

Alternatives

Package Version Architecture Repository
nscd-2.29-13.mga7.i586.rpm 2.29 i586 Mageia Core
nscd-2.29-13.mga7.x86_64.rpm 2.29 x86_64 Mageia Core
nscd-2.26-9.mga7.x86_64.rpm 2.26 x86_64 Mageia Core Backports Testing
nscd - - -

Requires

Name Value
config(nscd) == 6:2.26-9.mga7
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.10) -
libc.so.6(GLIBC_2.17) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.2.2) -
libc.so.6(GLIBC_2.2.4) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.8) -
libc.so.6(GLIBC_2.9) -
libc.so.6(GLIBC_PRIVATE) -
libnsl.so.1 -
libnsl.so.1(GLIBC_2.1) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.3.2) -
libpthread.so.0(GLIBC_2.3.3) -
rpm-helper >= 0.24.8-1
systemd >= 195

Provides

Name Value
config(nscd) == 6:2.26-9.mga7
nscd == 6:2.26-9.mga7
nscd(x86-32) == 6:2.26-9.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package nscd-2.26-9.mga7.i586.rpm
Source Package glibc-2.26-9.mga7.src.rpm

Install Howto

  1. Enable Mageia Core Backports Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install nscd rpm package:
    # urpmi nscd

Files

Path
/etc/nscd.conf
/usr/lib/.build-id
/usr/lib/.build-id/40/7c42be99b3f3e7b629bccd7a83ca1412547371
/usr/lib/systemd/system/nscd.service
/usr/lib/systemd/system/nscd.socket
/usr/lib/tmpfiles.d/nscd.conf
/usr/sbin/nscd
/var/db/nscd

Changelog

2017-12-08 - tmb <tmb> 6:2.26-9.mga7
+ Revision: 1181660
- update fixes from 2.26 branch
2017-11-04 - tmb <tmb> 6:2.26-8.mga7
+ Revision: 1175914
- rebuild with new binutils
- update fixes from 2.26 branch
2017-09-23 - tmb <tmb> 6:2.26-7.mga7
+ Revision: 1158371
- move glibc post calls to glibc-post-wrapper
- drop obsolete removal of major 1 symlinks on upgrade
- drop ancient adding include /etc/ld.so.conf.d/*.conf to /etc/ld.so.conf
on upgrade path as that has been default since way before Mageia was born
2017-09-23 - tmb <tmb> 6:2.26-5.mga7
+ Revision: 1157939
- update fixes from 2.26 branch
2017-09-08 - tmb <tmb> 6:2.26-4.mga7
+ Revision: 1151851
- update fixes from 2.26 branch
2017-09-02 - tmb <tmb> 6:2.26-2.mga7
+ Revision: 1150640
- update fixes from upstream 2.26 branch
- enable build of 'obsolete' nsl libs
2017-08-27 - tmb <tmb> 6:2.26-1.mga7
+ Revision: 1148399
- disable maybe-uninitialized warning for now
- fix filelist
- build with binutils 2.29 and gcc 7.2.1
- update filelists
- add fixes from upstream 2.26 branch
- fix crypt/wrapper libc-lock include
- constify crypt_blowfish
- rebase P30, P33, P40, P42, P44
- drop obsolete posix nice __setpriority() range check
- drop old hptiming hack
- drop obsolete CMOV checks
- rediff P06: localedir changes
- drop merged patches
- update to 2.26
2017-06-24 - tmb <tmb> 6:2.22-25.mga6
+ Revision: 1108315
- sunrpc: xdr_bytes/xdr_string need to free buffer on error [BZ #21461]
(CVE-2017-8804)
- Ignore LD_LIBRARY_PATH for AT_SECURE=1 programs [BZ #21624]
(CVE-2017-1000366)
- ld.so: Reject overly long LD_PRELOAD path elements
- ld.so: Reject overly long LD_AUDIT path elements
- Ignore and remove LD_HWCAP_MASK for AT_SECURE programs (bug #21209)
2017-04-25 - martinw <martinw> 6:2.22-24.mga6
+ Revision: 1097412
- use /bin/dash.static for glibc file trigger scriplets
o removes circular dependency with bash (mga#20111)
2017-03-28 - tmb <tmb> 6:2.22-23.mga6
+ Revision: 1095015
- rebuild with new gcc
Advertisement
Advertisement